.form {
  :global {
    .ant-form-explain {
      overflow-wrap: break-word;
      word-wrap: break-word;
      white-space: -moz-pre-wrap;
      white-space: pre-wrap;
      width: auto;
    }
  }
}
